
D4Science Infrastructure - Upgrade #11538

Upgrade # 11421 (Completed): D4Science Infrastructure Upgrade to gCube 4.11

SoBigData VO upgrade to 4.11.0

Mar 27, 2018 12:44 PM - Roberto Cirillo

Status: Completed Start date: Mar 27, 2018

Priority: Normal Due date: Apr 04, 2018

Assignee: Roberto Cirillo % Done: 100%

Target version: D4Science infrastructure upgrade to

4.11.0

  

Infrastructure: Production   

Description

History

#1 - Mar 27, 2018 12:45 PM - Roberto Cirillo

Hosting Nodes

WHN to upgrade

(CNR) DONE smaph.d4science.org

(CNR) DONE twittermon1.d4science.org

#2 - Mar 27, 2018 04:44 PM - Roberto Cirillo

- Due date set to Apr 04, 2018

#3 - Apr 04, 2018 11:57 AM - Roberto Cirillo

- Status changed from New to Planned

#4 - Apr 04, 2018 06:04 PM - Roberto Cirillo

- Status changed from Planned to In Progress

#5 - Apr 05, 2018 11:13 AM - Roberto Cirillo

- % Done changed from 0 to 50

#6 - Apr 05, 2018 03:37 PM - Roberto Cirillo

- Status changed from In Progress to Completed

- % Done changed from 50 to 100
